body {
	background-image: url(../images/background.gif);
	background-repeat: repeat-x;
	padding-top: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-top: 0px;
}
a:link {
	color: #FF3300;
	font-weight: normal;
}
a:hover {
	color: #FF6600;
	text-decoration: blink;
}
a:visited {
	color: #FF9900;
}
.license {
	font-size: 10px;
}
